body {
  font-family: "Nunito", sans-serif;
  font-size: 18px;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.dancing-script-fancy {
  font-family: "Dancing Script", cursive;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
}


a {
  color: #516e1e;
  text-decoration: none;
  font-weight: 700;
}

a:hover {
  color: black;
}

footer a {
  color: white;
  text-decoration: none;
  font-weight: 200;
}

footer a:hover {
  color: white;
}

.br-4 {
  border-radius: 4px;
}

.br-6 {
  border-radius: 6px;
}

.last-para p:last-child {
  margin-bottom: 0;
}

strong {
  font-weight: 700;
}

.mh-500 {
  min-height: 500px
}

h1.h2 {
  color: #516e1e
}

h2,
.h2 {
  font-size: 1.5rem;
}

.fs-14 {
  font-size: 14px;
}

.fs-16 {
  font-size: 16px;
}

.bg-color-white {
  background-color: white;
}

.bg-color-one {
  background-color: rgba(0, 0, 0, .05);
}

.bg-color-one-030 {
  background-color: rgba(0, 0, 0, .03);
}

.bg-color-two {
  background-color: #516e1e;
  color: white;
}

.color-white {
  color: white;
}

.icon-15 {
  max-width: 15px;
}

.icon-20 {
  max-width: 20px;
}

/* footer*/

footer h6 {
  color: white
}

footer ul {
  list-style: none;
}

footer ul li {
  margin-bottom: 10px;
}

footer ul li a {
  color: white;
  text-decoration: none;
  transition: .25s;
  font-weight: 100s;
}

footer ul li a:hover {
  margin-left: 5px;
}

/* end footer*/



/* hero */

.hero-benefits div {
  background-color: rgba(0, 0, 0, .75);
  border-radius: 6px;
  color: white;
  padding: 10px 15px;
  display: flex;
  font-size: 18px;
  font-weight: 300;
}

.hero-benefits div img {
  width: 25px;
  margin-right: 5px
}

.hero-bg {
  background-size: cover;
  background-position: center;
}

.hero-intro {
  background: rgba(255, 255, 255, .7);
  padding: 20px;
  border-radius: 6px
}

/* main menu */
.navbar-collapse {
  flex-grow: 0;
}

nav.bg-dark {
  background-color: #516e1e !important;
}

.navbar a {
  color: white;
  font-size: 15px;
  font-weight: 100;
}

.navbar a.nav-link.active,
.navbar-nav .nav-link.show,
.navbar a:hover {
  color: whitesmoke;
}

ul.dropdown-menu {
  background-color: black;
}

ul.dropdown-menu .dropdown-item.active,
ul.dropdown-menu .dropdown-item:hover,
ul.dropdown-menu .dropdown-item:active,
ul.dropdown-menu .dropdown-item:focus {
  background: rgba(255, 255, 255, .2);
  color: whitesmoke;
}

@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 40px;
  }
}

/* swiper destinations */

.destinations .swiper-slide {
  border: 1px solid white;
  border-radius: 6px;
  overflow: hidden;
}

.swiper-button-next,
.swiper-button-prev {
  width: 40px;
  height: 40px;
}

.swiper-button-prev {
  background-image: url("/wp-content/themes/edirentacar/assets/img/circle-arrow-left-solid.svg");
}

.swiper-button-next {
  background-image: url("/wp-content/themes/edirentacar/assets/img/circle-arrow-right-solid.svg");
}

.swiper-button-next::after,
.swiper-button-prev::after {
  content: "none";
}

.swiper-scrollbar {
  display: none;
}

.destinations .swiper-slide .dest-title {
  position: absolute;
  width: 100%;
  bottom: 20px;
  background: rgba(0, 0, 0, .7);
  padding: 10px;
  text-align: center;
  font-weight: 700;
  color: white;
  transition: transform .2s;
}

.destinations .swiper-slide:hover .dest-title {
  transform: scale(1.25)
}



/* case study sections */

#caseStudySection a {}

a.btn-border {
  font-weight: 300;
  border: 1px solid #516e1e;
  padding: 10px 15px;
}

a.btn-border:hover {
  background-color: #516e1e;
  color: white;
}

/* best locations */

#bestLocations {
  background-size: cover;
  background-position: center;
}

#bestLocations .bg-cover {
  background-color: rgba(0, 0, 0, .4);
  position: absolute;
  width: 100%;
  height: 100%;
}

#bestLocations .hero-intro {
  background: rgba(255, 255, 255, .8)
}

/* faqs */

.accordion-button:not(.collapsed) {
  background-color: rgba(0, 0, 0, .03);
  box-shadow: none;
}

.accordion-flush>.accordion-item {
  /* border-bottom: 0; */
}

button.accordion-button:focus {
  box-shadow: none;
}

/* review stats */

.progess-group {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.circular-progress {
  height: 200px;
  width: 200px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  transition: 0.5s;
}

.circular-progress::before {
  content: "";
  position: absolute;
  width: 180px;
  height: 180px;
  border-radius: 50%;
  background-color: rgba(33, 37, 41, 1);
}

.course-value {
  position: relative;
  color: #eb4d4b;
  font-size: 35px;
  font-weight: 500;
}

.text {
  margin-top: 10px;
  font-size: 20px;
  font-weight: 500;
  color: white;
}

/* features */

.page-template-template-features ul li {
  margin-bottom: 5px;
}

/* forms */

.af-fields.-top {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1* var(--bs-gutter-y));
  margin-right: calc(-.5* var(--bs-gutter-x));
  margin-left: calc(-.5* var(--bs-gutter-x));
}

.af-fields.-top>* {

  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x)* .5) !important;
  padding-left: calc(var(--bs-gutter-x)* .5) !important;
  margin-top: var(--bs-gutter-y);
}

form .acf-fields>.acf-field {

  padding: 0px;
  border-top-width: 0px;
}

form .acf-field .acf-label label {
  font-weight: 300;
  margin: 0;

}

form .acf-field .acf-label {
  margin: 0;
}

form .acf-field input[type=text],
form .acf-field input[type=number],
form .acf-field textarea {
  line-height: unset;
  border-color: rgba(0, 0, 0, .2);
  border-width: 1px;
  padding: 8px 8px;
  font-weight: 300;
}

form .acf-field textarea {
  padding: 10px;
}

form [type=submit],
form button {
  color: white;
  border-radius: 6px;
  border: 0;
  padding: 8px 16px;
  font-weight: 400;
  background-color: #146c43;
}

.hide-label-display .af-label.acf-label {
  display: none;
}

form .af-field-type-message {
  background: rgba(0, 0, 0, .03);
  padding: 10px !important;
  border-radius: 6px;
}

form .af-field-type-message .af-label.acf-label label {
  font-weight: 400;
}

form .select2-container.-acf .select2-selection {
  display: flex;
  height: 40px;
  align-items: center;
  border-color: rgba(0, 0, 0, .2);
  border-width: 1px;
  font-weight: 300;
  border-radius: 0;
}

form .select2-container--default .select2-selection--single .select2-selection__arrow {
  display: flex;
  align-self: center;
  height: 100%;
}

form .acf-selection {
  font-size: 14px;
}

.quote-search .acf-form-submit.af-submit {
  display: flex;
  width: 100;
  flex-grow: 1;
  align-self: center;
  padding-top: 0;
  padding-bottom: 0
}

.quote-search .acf-form-submit.af-submit button {
  width: 100%;
}

.quote-search form .select2-container.-acf .select2-selection {
  border-radius: 6px;
  border: 0
}

.quote-search form .acf-field input[type=text] {
  border-radius: 6px;
  border: 1px solid white;
}

.quote-search .acf-field .acf-notice.-error {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 9999;
  border-radius: 6px;
  pointer-events: none;
}

.quote-search .acf-field .acf-notice.-error p {
  display: none;

}

.quote-search .acf-notice.acf-error-message.-dismiss.-error {
  display: none;
}

.quote-search .acf-switch {
  height: 40px;
  border: 0;
  display: flex;
  align-items: center;
}

.quote-search .acf-switch-off {
  color: black;
}

/* single car */

.single-car ul {
  list-style: none;
}

/* all car list */

.table.all-car-table td {
  vertical-align: middle;
}

.table.all-car-table tr,
.table.all-car-table th,
.table.all-car-table td {
  border: 0;
}


@media (max-width:575px) {
  form .af-field-type-message {
    margin-left: 10px !important;
    width: calc(100% - 20px);
  }
}

@media (min-width: 768px) {
  .hero-intro {
    display: flex;
  }
}

@media (min-width: 992px) {
  .hero-intro {
    max-width: 45%;
  }

}

@media (max-width: 991px) {
  .hero-feature {
    flex-direction: column;
    text-align: center;
    line-height: 20px;
  }

  .hero-benefits .hero-feature img {
    margin: 0 auto;
    margin-bottom: 5px;
  }


}